/* pc端界面开始 */

.right_content {
    height: 500px;
    overflow-y: auto;
    background-color: var(--bg-color-primary);
    padding-left: 16px;
    padding-right: 16px;
}

.main_content {
    width: 100%;
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}


.main_content .main_lf {
    width: 75.5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.main_content .blog_type_list_out {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.main_content .bq {
    font-size: 14px;
    color: var(--font-color-primary);
    padding: 0 12px;
    background-color: rgba(150, 150, 150, .16);
    border-radius: 4px;
    margin-right: 4px;
    position: relative;
    cursor: pointer;
}

.main_content .bq:hover,
.main_content .bq.current {
    color: #fff;
    background-color: #ff8651;
    box-shadow: 0 5px 20px -3px rgba(255, 134, 81, .6);
}

.bq.current:after {
    content: "";
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    border: 10px solid transparent;
    border-top-color: #ff8651;
}

.wz_list {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.wz_list .wz_one {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    cursor: pointer;
}


.wz_list .wz_item {
    width: 96%;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, 0.2);
    border-radius: 4px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}


.wz_list .tp {
    width: 26.67%;
    height: 160px;
    border-radius: 4px;
    margin-right: 20px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: rgba(120, 120, 120, .1);
}


.wz_list .nr {
    width: 73%;
}

.wz_list .nr .til {
    width: 100%;
    font-size: 18px;
    color: rgb(40, 42, 45);
    font-weight: 600;
    margin-bottom: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.wz_list .nr .til:hover {
    color: var(--font-color-primary-hover);
}

.wz_list .nr .txt {
    width: 100%;
    font-size: 14px;
    line-height: 21px;
    color: #6c757d;
    margin-bottom: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.wz_list .nr .txt:hover {
    color: var(--font-color-primary-hover);
}

.wz_list .nr .list_footer {
    width: 100%;
    margin-top: 70px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.wz_list .fl {
    font-size: 10px;
    color: #6c757d;
    cursor: pointer;
}

.wz_list .fl:hover,
.wz_list .fl:hover .iconfont {
    color: var(--font-color-primary-hover);
}

.wz_list span {
    font-size: 10px;
    color: #6c757d;
}

.wz_list .sj {
    font-size: 10px;
    color: #6c757d;
}


.main_content .main_rt {
    width: 24%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.search-2 {
    width: 100%;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
    border-radius: 4px;
    position: relative;
}


.search-2 .til {
    font-size: 16px;
    color: rgb(40, 42, 45);
    padding: 10px 20px;
    position: relative;
}

.search-2 .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 50px;
    height: 2px;
    bottom: -2px;
    position: absolute;
}

.search-2:hover.search-2 .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 80px;
    height: 2px;
    bottom: -2px;
    position: absolute;
    transition-duration: 0.7s;
}


.search-2 .searchform {
    padding: 20px;
}

.search-2 .searchform > div {
    width: 100%;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
}


.search-2 .searchform input[type='text'] {
    position: relative;
    font-size: 14px;
    line-height: 1.5;
    color: #6d6e74;
    background-color: #f1f3f6;
    padding: 6px 12px;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    display: block;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    overflow: visible;
}

.search-2 .searchform input[type='button'] {
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    background-color: #ff8651;
    padding: 6px 20px;
    border-radius: 4px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
}


.search-2 .searchform input[type='button']:hover {
    background-color: #f1404b;
}


.search-2 .searchform input[type='button']:active {
    background-color: #f1404b;
}


.new_essay {
    width: 100%;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
    border-radius: 4px;
    position: relative;
}
.zxwz_one{
    cursor: pointer;
}

.new_essay .til {
    font-size: 16px;
    color: rgb(40, 42, 45);
    padding: 10px 20px;
    position: relative;
}


.new_essay span {
    font-size: 16px;
    color: rgb(40, 42, 45);
}

.new_essay .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 50px;
    height: 2px;
    bottom: -2px;
    position: absolute;
}

.new_essay:hover.new_essay .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 80px;
    height: 2px;
    bottom: -2px;
    position: absolute;
    transition-duration: 0.7s;
}

.new_essay .list_body {
    padding: 20px 20px 8px 20px;
}


.new_essay .list_item {
    width: 100%;
    margin-bottom: 16px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


.new_essay .list_item .tp {
    width: 28%;
    height: 66px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: rgba(120, 120, 120, 0.1);
}

.new_essay .list_text {
    width: 68%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.new_essay .list_text .wz_til {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: rgb(40, 42, 45);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.new_essay .list_text .wz_til:hover {
    color: #ff8651;
}

.new_essay .list_text .list_footer {
    margin-top: 24px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.new_essay .list_text .sj {
    font-size: 12px;
    color: rgb(108, 117, 125);
}

.new_essay .list_text .gk {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.new_essay .list_text span {
    font-size: 10px;
    color: rgb(108, 117, 125);
    margin-right: 4px;
}


.new_essay .list_text .num {
    font-size: 12px;
    color: rgb(108, 117, 125);
}


.hot_essay {
    width: 100%;
    background: #fff;
    margin-bottom: 20px;
    box-shadow: 0px 0px 20px -5px rgba(158, 158, 158, .2);
    border-radius: 4px;
    position: relative;
}
.rmwz_one{
    cursor: pointer;
}

.hot_essay .til {
    font-size: 16px;
    color: rgb(40, 42, 45);
    padding: 10px 20px;
    position: relative;
}

.hot_essay span {
    font-size: 18px;
    color: rgb(40, 42, 45);
}

.hot_essay .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 50px;
    height: 2px;
    bottom: -2px;
    position: absolute;
}

.hot_essay:hover.hot_essay .til:after {
    content: "";
    background: #ff8651;
    left: 20px;
    width: 80px;
    height: 2px;
    bottom: -2px;
    position: absolute;
    transition-duration: 0.7s;
}

.hot_essay .list_body {
    padding: 20px 20px 8px 20px;
}


.hot_essay .list_item {
    width: 100%;
    margin-bottom: 16px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}


.hot_essay .list_item .tp {
    width: 28%;
    height: 66px;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: rgba(120, 120, 120, 0.1);
}

.hot_essay .list_text {
    width: 68%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.hot_essay .list_text .wz_til {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    color: rgb(40, 42, 45);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hot_essay .list_text .wz_til:hover {
    color: #ff8651;
}

.hot_essay .list_text .list_footer {
    margin-top: 24px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.hot_essay .list_text .sj {
    font-size: 12px;
    color: rgb(108, 117, 125);
}


.hot_essay .list_text .gk {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.hot_essay .list_text span {
    font-size: 10px;
    color: rgb(108, 117, 125);
    margin-right: 4px;
}


.hot_essay .list_text .num {
    font-size: 12px;
    color: rgb(108, 117, 125);
}




/* 夜间样式  开始

.body_night {
	background-color: var(--bg-color-primary-night);
}

.body_night .content_out,
.body_night .left_out,
.body_night .right_out,
.body_night .left_top,
.body_night .right_top,
.body_night .right_top_in_left,
.body_night .m_sq_btn,
.body_night .cd_one,
.body_night .dl_out,
.body_night .search_out,
.body_night .right_content,
.body_night .mk_one {
	background-color: var(--bg-color-primary-night);
}





/* 夜间样式  结束 */


/* 缩放  样式 开始 */


.content_out_small .left_out {
    width: 4%;
    height: 100%;
}

.content_out_small .right_out {
    width: 96%;
    /* background-color: palegreen; */
    background-color: #fff;
}

.content_out_small #logo_small {
    display: initial;
}

.content_out_small #logo {
    display: none;
}

.content_out_small .cd_bt {
    display: none;
}

.content_out_small .layui-nav-more {
    display: none;
    width: 0px;
}

.content_out_small .cd_a_one {
    margin-left: 8px;
}

.content_out_small .list_right_out {
    background-color: rgb(240, 242, 244);
    border-radius: 6px;
    min-width: 60px;
    position: absolute;
    top: 4px;
    left: 86px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    z-index: 99;
}

.content_out_small .list_right_one {
    background-color: rgb(240, 242, 244);
    padding: 4px 12px;
    width: 100%;
}


/* .content_out_small .list_right_one:hover {
	background-color: var(--bg-color-primary-hover) !important;
} */

.content_out_small .list_right_one.list_right_one_p {
    color: #666;
    background-color: rgb(218, 219, 221);
    width: 100%;
    border-radius: 6px 6px 0 0;
    position: relative;
    padding-left: 12px !important;
}

.content_out_small .list_right_one.list_right_one_last {
    border-radius: 0 0 6px 6px;
}

.content_out_small .list_right_one.list_right_one_last_first {
    border-radius: 6px 6px 6px 6px;
}

.content_out_small .list_right_one a {
    color: #666;
    padding-left: 8px !important;
    width: 70%;
}

.content_out_small .list_right_one a:hover {
    color: var(--font-color-primary-hover) !important;
    border-radius: 6px;
}

.content_out_small .list_right_one.list_right_one_p :hover {
    color: var(--font-color-primary-hover) !important;
}


.content_out_small .list_right_one.list_right_one_p:hover {
    color: var(--font-color-primary-hover) !important;
}


.content_out_small .left_men {
    overflow: inherit;
}

.content_out_small .left_bottom {
    overflow: inherit;
}


.content_out_small .list_right_one_p:before {
    width: 0px;
    height: 0px;
    content: "";
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 12px solid rgb(218, 219, 221);
    position: absolute;
    top: 16px;
    left: -8px;
}

/* 缩放  样式 结束 */